.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f521923d-ff20-16e0-e797-606c6098c373 {
display: none !important;
}
.lfr-layout-structure-item-ee49b0dc-e8cf-4c01-9e46-8af16ffe78e9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -1.75rem !important;
}
.lfr-layout-structure-item-ce7601bd-b4f0-f958-d754-02fc26b0261f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
